Will I ever be able to continue my pokemon y save file without a new 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by TwilightWarrior, Jan 22, 2014.

  1. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS
    So basically, I have a pokemon y cart with over 20 hours of svae but I than got a new 3ds on 4.5 for my R4i 3DS Gold Deluxe. I know that I can play it in classic more but than my save file will be corrupted. will there be any way to play it by avoiding updating or getting a new 3ds.
     
  2. aXXo

    aXXo GBAtemp Regular

    Member
    130
    36
    Mar 14, 2009
    United States
    I can't tell what the heck you're saying, you really need to use commas to separate your ideas. Did you already have a 3DS that you've been playing Pokemon on, and got a new 3DS with 4.5 on it? Did you sell the old 3DS to get the 4.5 3DS, or do you still have both? All of these can be guessed at with your ambiguous post. At ant rate, NO, you will NEVER be able to play a 4.5 Pokemon save on a newly updated 3DS or vice-versa. You'll just have to get a second 3DS that you keep for legit games and whatnot. Plenty of people usually get 2 consoles, one legit and one hacked, after a hack is released so that they can preserve their hackable system while still enjoying games they otherwise couldn't play on a hacked console. I have 2 3DS XL's just for that purpose, and it is GLORIOUS.
     
  3. CIH137

    CIH137 GBAtemp Regular

    Member
    148
    13
    Dec 9, 2013
    United States
    I think Gateway is coming out with a way to back up legit cartridges that you have. I believe this includes the save data on the cartridges also. If I am not mistaken the saved data could then be used with the rom.

    BUT
    1. I am not 100% sure how NAND based saves will work with roms
    2. You may need to convert the save, but that might be unlikely depending on how Gateway approaches these saved files.
    3. You will most likely not be able to use the retail cartridge to actually play it on the 4.5 fw, unless gateway changes how it's classic mode reads and makes saves.

    I would wait for 2.0 to be released and ask again. Keep the save file on your cartridge in the mean time.
     
  4. crazyace2011

    crazyace2011 GBAtemp Regular

    Member
    236
    34
    Jun 20, 2011
    United States
    ever try the r4i save dongle?? I have one but I don't have the game so I couldn't tell you
     
  5. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    Basically no. If you still have your old 3DS you can use that.

    There is one thing you can do, which involves soldering. Update to latest firmware, play Pokemon until you're finished, then downgrade back to 4.5.
     
  6. RubenCantuVota

    RubenCantuVota Member

    Newcomer
    42
    20
    Jun 29, 2012
    Mexico
    127.0.0.1
    Do not forget to backup first.
     
  7. Quicksilver88

    Quicksilver88 GBAtemp Advanced Fan

    Member
    567
    208
    Jan 26, 2013
    United States
    I think the r4 save dongle essentially became useless when they went to the 2.x save encryptions keys. The newest games use the 6.x save keys. The dongle itself can still read and write the cartridges just no one can use the damned data until someone cooks up a save tool that can handle those saves.
     
  8. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS

    I dont have my old 3ds, what is soldering?
     
  9. untok

    untok GBAtemp Regular

    Member
    158
    7
    Dec 25, 2012
    Finland
    Maybe future 2.0 final can do something to this save keyy broblem. Ithink carts are safer to store safe to future if solution come bublic
     
  10. nervx

    nervx GBAtemp Fan

    Member
    308
    45
    May 29, 2006
    Canada
    would be nice to know if they have it fixed for the 2.0 final.
    new games this year will be using 7.0 which has a similar protection on the game itself. if they cant fix the key then the games wont run either making gateway useless for upcoming releases.